Mercury API
Reader..::.ReaderFactory Delegate
Namespaces ► ThingMagic ► Reader ► Reader..::.ReaderFactory
Creates a Reader factory method.
Declaration Syntax

C# | Visual Basic | Visual C++

    public delegate Reader ReaderFactory(
    	string uriString
    )

    Public Delegate Function ReaderFactory ( _
    	uriString As String _
    ) As Reader

    public delegate Reader^ ReaderFactory(
    	String^ uriString
    )

Parameters

uriString (String)

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)